{
  "outfit_id": "swimsuit_slingshot",
  "outfit_name": "Swimsuit - Slingshot",
  "wardrobe": {
    "base": "slingshot_swimsuit, highleg, navel, microscopic_bikini, revealing_clothes",
    "head": "",
    "upper_body": "slingshot_swimsuit",
    "lower_body": "",
    "hands": "",
    "feet": "",
    "additional": ""
  },
  "lora": {
    "lora_name": "",
    "lora_weight": 0.8,
    "lora_triggers": "",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Swimsuit",
    "nsfw": true
  }
}